=== debian/control ===
Source: ros-dashing-dummy-map-server
Section: misc
Priority: extra
Maintainer: Karsten Knese <karsten@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake, ros-dashing-ament-cmake-gtest, ros-dashing-ament-lint-auto, ros-dashing-ament-lint-common, ros-dashing-nav-msgs, ros-dashing-rclcpp, ros-dashing-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-dummy-map-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-nav-msgs, ros-dashing-rclcpp, ros-dashing-ros-workspace
Description: dummy map server node
